appears_in: []
depends_on: []
deprecated: false
description: This ontology aims to model the Web of Things domain according to the
  W3C Interest Group (http://w3c.github.io/wot/)
example: description
example_extras: []
homepage: https://akswnc7.informatik.uni-leipzig.de/dstreitmatter/archivo/w3.org/2019--wot--td/2021.09.22-190316/2019--wot--td_type=pyLodeDoc.html
keywords:
- engineering
- nfdi4ing
mappings:
  tib: td
name: Thing Description Ontology
preferred_prefix: wot.td
prefix: wot.td
providers: []
publications: []
synonyms: []
uri_format: https://www.w3.org/2019/wot/td#$1
